漏洞信息详情

invenio-communities 跨站脚本漏洞

漏洞简介

invenio-communities是一款Invenio模块。

invenio-communities 1.0.0a20之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/inveniosoftware/invenio-communities/security/advisories/GHSA-mfv8-q39f-mgfg

受影响实体

    暂无